/*
Copyright © 2010 Taiga Software LLC, Samuel Groves - all rights reserved
*/

@import 'shared.css';
@import 'boards.css';

#indextitlebar {
	float: left;
	width: 100%;
	margin: 12px 0 2px 0;
}

#indextitle {
	float: left;
	height: 25px;
	margin-left: 2px;
	line-height: 26px;
	font-weight: bold;
	font-size: 19px;
	letter-spacing: 1px;
}

#fullindexlink {
	margin-left: 8px;
	font-size: 13px;
}

a.indextitle:link, a.indextitle:visited {
	color: #fff;
}

#indextitle a:hover {
	color: #990000;
}

#markallreadtop {
	float: right;
	margin: 4px 0 2px 0;
}

#categories {
	float: left;
	clear: left;
	width: 100%;
	margin-bottom: 4px;
}

.category {
	float: left;
	clear: left;
	width: 100%;
	margin-bottom: 5px;
}

.categoryheader {
	float: left;
	clear: left;
	height: 28px;
	width: 100%;
	background-color: #2f2f2f;
}

a.categorylink:link, a.categorylink:visited {
	color: #fff;
}

a.categorylink:hover {
	color: #990000;
}

.category a.nostylelink:hover {
	color: #fff;
}

.categoryname {
	float: left;
	margin: 5px 0 0 6px;
	font-size: 15px;
}

.hidecategory {
	float: right;
	margin: 6px 6px 0 0;
}

.boards_hide {
	display: none;
}

.boards_show {
	float: left;
	clear: left;
	width: 100%;
}


#bottomarea {
	float: left;
	clear: left;
	width: 100%;
	margin-top: -6px;
}

#iconlegend {
	float: left;
	clear: left;
	margin: 6px 0 10px 0;
	font-size: 12.5px;
}

.firstlegendentry {
	float: left;
}

.legendentry {
	float: left;
	margin-left: 12px;
}

.legendentryrow {
	float: left;
	clear: left;
	margin-bottom: 4px;
}

.topicicon {
	float: left;
}

.topiciconlabel {
	float: left;
	margin: 2px 0 0 4px;
}


#footer {
	float: left;
	clear: left;
	padding-bottom: 6px;
	font-size: 13px;
}

#forumdata {
	float: left;
}

#taigainfo {
	float: left;
	clear: left;
}

#markallreadbottom {
	float: right;
}
